Don’t have OpenGL 3.3 , but wanna play Pokemon omega ruby using Citra

Issue:I downloaded Citra 3DS software and i cannot loaded the games file. I check from Citra forum that at-least OpenGL 3.3 requirement is needed. But my graphic card didn’t support OpenGL 3.3, do anyway else i can do to play Pokemon X, omega ruby or etc (3DS) ?
Enter a description of your issue here, in full detail.

System Information

System Information for Support

Client Version                                Canary 1263 HEAD-f68231e
Operating System                              null
CPU                                           null
Graphics API                                  OpenGL 2.1.0
Graphics Renderer                             Intel(R) HD Graphics
GPU Driver Version                            8.15.10.2119
CPU JIT                                       [x]
Hardware Renderer                             [x]
Hardware Shader                               [x]
Hardware Shader, Accurate Multiplication      [ ]
Shader JIT                                    [x]
System Region                                 2

Here’s some issues I found with your log that might help.

You already made a thread: Don’t have OpenGL 3.3 , but wanna play Pokemon omega ruby and pokemon X using Citra

You will need to buy a graphics card or a new computer. You must have a GPU that supports OpenGL 3.3.

Try downloading citra again

where can i get a graphics card and what do they look like?

You can get them off of the internet. They look similar to a flash drive. It requires computer building skills though. And also you PC most likely has one but it’s integrated into your CPU

Erm, no :stuck_out_tongue:

Since he has a low end system, he can add an entry level card like a GT 1030 (make sure it is the GDDR5 version and not DDR4 though, read before you buy :P):